class KairosDataPullError(Exception):
    pass


class DataframeFormationError(Exception):
    pass


class OperationError(Exception):
    pass


class ForecastError(Exception):
    pass


class KairosInsertionError(Exception):
    pass


class DateError(Exception):
    pass
